package com.persagy.adm.server.custom.common;

import com.alibaba.fastjson.JSON;
import com.persagy.adm.server.custom.entity.UploadData;
import lombok.Data;

@Data
public class AdmRequest {

	private String userId;

	private String clientId;

	private String groupCode;

	private String projectId;


	private String buildingId;

	private String floorId;


	private Long bdtpDownloadTs;

	private Long admDownloadTs;


	private UploadData uploadData;


	/** 待废弃 */
	private String lastDownloadTime;

	/** 待废弃 */
	private String uploadFlag;

	@Override
	public String toString() {
		return JSON.toJSONString(this);
	}
}
